<?xml version="1.0" encoding="iso-8859-1"?>
<menu>
	<titulo>Mides</titulo>
	<frases>
		<frase_0 txt="Midas iguals"mp3="titulo_SD13_OA3_act1.mp3"/>
		<frase_1 txt="Són iguals?"mp3="soniguals.mp3"/>
		<frase_2 txt="Quina és igual?"mp3="quinaesigual.mp3"/>
		<frase_3 txt="Quina és diferent?"mp3="quinaesdiferent.mp3"/>
		<frase_4 txt="Relaciona"mp3="relacionaca.mp3"/>
		<frase_5 txt="" mp3=""/>
		<frase_6 txt="" mp3=""/>
		<frase_7 txt="" mp3=""/>
		<frase_8 txt="" mp3=""/>
		<frase_9 txt="" mp3=""/>
		<frase_10 txt="" mp3=""/>
		<frase_11 txt="" mp3=""/>
		<frase_12 txt="" mp3=""/>
		<frase_13 txt="" mp3=""/>
		<frase_14 txt="" mp3=""/>
		<frase_15 txt="" mp3=""/>
		<frase_16 txt="" mp3=""/>
		<frase_17 txt="" mp3=""/>
		<frase_18 txt="" mp3=""/>
		<frase_19 txt="" mp3=""/>
		<frase_20 txt="" mp3=""/>
	</frases>
</menu>
